## python-aristaproto 1.2%2Breally0.1.4

=== debian/watch ===
Version: 5

Template: Github
Owner: aristanetworks
Project: @PACKAGE@
Dversion-Mangle: s/.*really//
