## python-aristaproto 1.2+20240521

=== debian/changelog ===
python-aristaproto (1.2+20240521-5) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 19:12:30 +0100

python-aristaproto (1.2+20240521-4) sid; urgency=medium

  * Updating source url in copyright.
  * Updating vcs fields.
  * Updating email address.
  * Trimming debian changelog.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Wed, 05 Feb 2025 15:51:41 +0100

python-aristaproto (1.2+20240521-3) sid; urgency=medium

  * Removing watch file as it's not useful with current upstream.

 -- Daniel Baumann <daniel@debian.org>  Tue, 17 Sep 2024 05:25:28 +0200

python-aristaproto (1.2+20240521-2) sid; urgency=medium

  * Using codenames instead of suitenames in changelog.

 -- Daniel Baumann <daniel@debian.org>  Sat, 03 Aug 2024 05:39:23 +0200

python-aristaproto (1.2+20240521-1) sid; urgency=medium

  * Initial upload to sid.

 -- Daniel Baumann <daniel@debian.org>  Mon, 29 Jul 2024 11:40:44 +0200
