=== debian/control ===
Source: python-aristaproto
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/aristanetworks/python-aristaproto
Vcs-Browser: https://forgejo.debian.net/arista/python-aristaproto
Vcs-Git: https://forgejo.debian.net/arista/python-aristaproto

Package: python3-aristaproto
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Arista Protobuf / Python gRPC bindings generator
 Arista Protobuf provides an improved experience when using Protobuf in a modern
 Python environment by making use of modern language features and generating
 readable, understandable, idiomatic Python code.
