## python-aristaproto 1.2+really0.1.4

=== debian/changelog ===
python-aristaproto (1.2+really0.1.4-3) sid; urgency=medium

  * Updating debian copyright for 2026.
  * Correcting copy-paste error for example.proto in copyright.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 Jan 2026 15:01:42 +0100

python-aristaproto (1.2+really0.1.4-2) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Adding missing license information for example.proto in copyright.

 -- Daniel Baumann <daniel@debian.org>  Tue, 30 Dec 2025 11:21:04 +0100

python-aristaproto (1.2+really0.1.4-1) sid; urgency=medium

  * Merging upstream version 1.2+really0.1.4.
  * Adding upstream metadata.
  * Removing rules-requires-root, not needed anymore.
  * Adding watch file now that upstream pushes tags.

 -- Daniel Baumann <daniel@debian.org>  Sat, 01 Nov 2025 22:09:33 +0100
