=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
  python3-all,
  python3-poetry,
  python3-setuptools,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/aristanetworks/python-aristaproto
 Vcs-Browser: https://forgejo.debian.net/arista/python-aristaproto
 Vcs-Git: https://forgejo.debian.net/arista/python-aristaproto
